{
	Init[ (s)
	{
		SetName(499);
		SetExpWorth(640);
		SetLevel(15);
		SetSkin(4);
		SetAttachedWeapon(225);
		SetAggressive(true);
		SetAttack(17);
		SetDefense(6);
		SetSpellcast(0);
		SetMagicResistance(12);
		SetDamageMin(1);
		SetDamageMax(42);
		SetArmorValue(4);
		SetMaxHealth(50);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);
		SetAttackRange(12000);
		SetLoot(300, "Loot_DoubleBow", 1, 4 );

		SetMob(4);
		SetProjectile( 175 );
	} ]
}
